.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1700px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	background-color: rgba(255, 255, 255, 0.25);
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -54px;
	margin-bottom: -36px;
}

#pu4065
{
	width: 0.01px;
	padding-bottom: 1554px;
	left: -100px;
	position: relative;
}

#u4065
{
	z-index: 9;
	width: 1160px;
	height: 1553px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u3526
{
	z-index: 16;
	width: 1160px;
	height: 1553px;
	top: 0px;
	left: 50%;
	margin-left: -50%;
}

#u1985
{
	z-index: 36;
	width: 1160px;
	height: 203px;
	top: -54px;
	left: -100px;
}

#top
{
	margin-left: 418px;
	top: -1554px;
	margin-bottom: -18px;
}

#u661-6
{
	z-index: 62;
	width: 312px;
	min-height: 42px;
	top: 26px;
	left: 106px;
}

#menuu3470
{
	z-index: 37;
	width: 415px;
	top: 68px;
	left: 452px;
}

#u3495
{
	width: 102px;
	min-height: 81px;
	margin-right: -10000px;
}

#u3496
{
	width: 102px;
	padding-bottom: 64px;
}

#u3496:hover
{
	margin: 0px;
}

#u3499-4
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	top: 32px;
}

#u3496:hover #u3499-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3488
{
	width: 102px;
	min-height: 81px;
	margin-right: -10000px;
	left: 104px;
}

#u3489
{
	width: 102px;
	padding-bottom: 64px;
}

#u3496.MuseMenuActive,#u3489:hover
{
	margin: 0px;
}

#u3492-4
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	top: 32px;
}

#u3496.MuseMenuActive #u3499-4,#u3489:hover #u3492-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3512
{
	width: 102px;
	min-height: 81px;
	margin-right: -10000px;
	left: 208px;
}

#u3515
{
	width: 102px;
	padding-bottom: 64px;
}

#u3489.MuseMenuActive,#u3515:hover
{
	margin: 0px;
}

#u3516-4
{
	width: 102px;
	min-height: 17px;
	margin-right: -10000px;
	top: 32px;
}

#u3489.MuseMenuActive #u3492-4,#u3515:hover #u3516-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3519
{
	width: 103px;
	min-height: 81px;
	margin-right: -10000px;
	left: 312px;
}

#u3520
{
	width: 103px;
	padding-bottom: 64px;
}

#u3515.MuseMenuActive,#u3520:hover
{
	margin: 0px;
}

#u3520.MuseMenuActive
{
	margin: 0px;
}

#u3521-4
{
	width: 103px;
	min-height: 17px;
	margin-right: -10000px;
	top: 32px;
}

#u3515.MuseMenuActive #u3516-4,#u3520:hover #u3521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u3520.MuseMenuActive #u3521-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	margin: 0px -10000px 0px 0px;
}

#u4298
{
	z-index: 68;
	width: 23px;
	height: 15px;
	top: 100px;
	left: 890px;
}

#u1147-3
{
	z-index: 5;
	width: 5px;
	margin-left: 475px;
	top: -1339px;
	margin-bottom: -17px;
}

#u4335-3
{
	z-index: 32;
	width: 4px;
	min-height: 21px;
	margin-left: 22px;
	top: -1300px;
	margin-bottom: -21px;
	position: relative;
}

#u4333-3
{
	z-index: 29;
	width: 5px;
	margin-left: 97px;
	top: -1273px;
	margin-bottom: -17px;
	position: relative;
}

#u1046-3
{
	z-index: 13;
	width: 12px;
	min-height: 27px;
	margin-left: 505px;
	top: -1261px;
	margin-bottom: -27px;
}

#u1045-3
{
	z-index: 10;
	width: 7px;
	min-height: 29px;
	margin-left: 596px;
	top: -1198px;
	margin-bottom: -29px;
}

#pu1103-3
{
	width: 0.01px;
	margin-left: 80px;
	top: -1138px;
	margin-bottom: -415px;
	position: relative;
}

#u1103-3
{
	z-index: 2;
	width: 9px;
	min-height: 7px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 732px;
}

#u4332-12
{
	z-index: 17;
	width: 950px;
	min-height: 415px;
	position: relative;
	margin-right: -10000px;
}

#u4332,#u4332-3,#u4332-4,#u4332-5,#u4332-6,#u4332-8
{
	font-size: 24px;
	line-height: 29px;
	color: #93278F;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
}

#u3563
{
	z-index: 35;
	width: 1160px;
	height: 236px;
	left: -100px;
}

body
{
	padding-top: 53px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

